Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
Not Solved [General] I've been told to upgrade
#1
Not Solved
Hello,

I've been told to upgrade my forum from MyBB 1.6.10 to MyBB 1.8.

If I create a new installation then install all updated plugins am I able to import my users/threads and forums from the previous version or will I have to start again?
.m.  Very helpful staff member, very knowledgeable.
Reply
#2
Not Solved
No, you don't have to start over.
Read more about upgrading to the latest MyBB version here: https://blog.mybb.com/2017/01/10/mybb-1-...e-release/
Reply
#3
Not Solved
(02-02-2017, 10:19 PM)Sazze Wrote: No, you don't have to start over.
Read more about upgrading to the latest MyBB version here: https://blog.mybb.com/2017/01/10/mybb-1-...e-release/

I have tried this but it kept telling me some files (plugin related) were missing and wouldn't continue.
.m.  Very helpful staff member, very knowledgeable.
Reply
#4
Not Solved
If they're all deactivated before you start, they won't cause any issues.
MyReactions - All Plugins

Can you still feel the butterflies?

Free never tasted like pudding.
Reply
#5
Not Solved
That's what the upgrade/merge systems are for Big Grin
Software Engineer specializing in Crystal Program Development

Reply


Forum Jump:


Users browsing this thread: 1 Guest(s)